package nl.nikhef.sfp;

public class MultiSFPProviderFactory implements SFPProviderFactory {

	@Override
	public SFPProvider[] getProviders() {
		return new SFPProvider[] { new MultiSFPProvider() };
	}

}
